\documentclass{SM3Ehomework}

\begin{document}
    
\maketitle{3}

\Problem{%
Wind loads are transmitted to the frame at joint $E$. Using the simplified displacement method, draw the normal force, shear force, and moment diagrams for the frame structure. Assume the supports at $\bf 1$, $\bf 4$, and $\bf 6$ and the joints $\bf 2$ and $\bf 5$ to be pin-connected and $\bf 3$ to be fixed. Consider that the structure is made of steel IPE~300 section with the Young's modulus of $E = 210$~GPa.
%
\begin{center}
    \def\svgwidth{.65\textwidth}
    \input{figures/03.pdf_tex}    
\end{center}
%
%
Solve the problem using hand calculations, employing the simplified displacement method, and check individual steps and values using the Edubeam application. The submitted solution should include:
%
\begin{itemize}\itemsep=0pt
\item The system of equations for the basic unknowns of the displacement method, 
\item Solution to the system,
\item The values of the relevant end forces and moments,
\item Diagrams of non-zero internal forces for the entire structure.
\end{itemize}
%
When submitting your solution, please also copy the unique URL of your structure, which can be obtained by pressing the {\sf SHARE MODEL} button in the application.
}{482}

\References

\Request

\end{document}
